/*

 Theme Name:   Upstart Child

 Theme URI:    mudskipperdesigns.com

 Description:  Upstart Child Theme

 Author:       Mudskipper

 Author URI:   mudskipperdesigns.com

 Template:     upstart

 Version:      1.0.0

*/

#content .wp-pagenavi{text-align:center;font-family: GothamBold, Arial, Sans-Serif;font-weight: 400;text-transform: uppercase;}
#content .wp-pagenavi a,#content .wp-pagenavi span{display: inline-block;vertical-align: top;background: #f9ad3c;-webkit-border-radius: 2px;border-radius: 2px;border:none;color:#fff!important;padding: 0.244em 1em;}
#content .wp-pagenavi span.current{background:#ff9900}
#content .wp-pagenavi a:hover{color: #fff !important;text-decoration:none!important;background:#444}

#content a{color: #e48800 !important;}
.blog-posts-grid > article h1 a { background: rgba(0,0,0,0.5);display:block;      padding: 10px 5px; border: solid 1px #e48800;}
#content a:hover{color: #e48800 !important;text-decoration: underline; }
a{text-decoration: none !important;}
#wrapper{background: #efefef !important;width:100%;}
.home .wp-pagenavi{display:none}
img.alignleft.size-full {
	float:left;
	margin:10px 10px 10px 0;
}
img.alignright.size-full {
	float:right;
	margin:10px 0 10px 10px;
}
img.aligncenter.size-full {
	margin:0 auto;
	display:block;
}
img.alignnone{
align: none;
}

.social  a.subscribe{display:none;}
.social a,.social a:before{
	width:20px;
	height:20px;
	background:url('images/socials.png') no-repeat;
	text-indent:-9999px !important;
	display:block;
}
#top .top-navigation .social{padding-top:8px !important;}
.social a.twitter,.social a.twitter:before{background:url('images/socials.png') no-repeat -24px 0 !important; }
.social a.googleplus,.social a.googleplus:before{background-position:-48px 0 !important;}
.social a.pinterest,.social a.pinterest:before{background-position:-72px 0 !important;}
.archive-description p{max-width: 100%;}
body.home.page-id-454 p{
line-height: 115%;
margin-bottom: 20px;
color: #666;
font-size: 18px;}
#top, .top-navigation{
display: block;
}
#main .type-page, #main .content-box, .single #main > .product, .sensei-wrap, #main > .type-project{margin: 0 auto;}
section.homepage-contact ul li {font-size: 24px;}
#top nav.col-full{width: 910px;}
#navigation{background: none;-webkit-box-shadow: none;box-shadow: none !important; }
nav#navigation.col-full{float: right;margin-left: 430px;padding: 50px 0 0 30px;width: auto;margin-bottom: 0;
position: absolute;display: block;}
#navigation ul.nav{margin: 0;display: inline-block;}
#navigation ul.nav li{float: left;display: inline;}
#navigation ul.nav li a{text-decoration: none;float: left;font-size: 14px;display: inline;}
#navigation ul.nav li.current_page_item a{color: #fff;float:left;}
#header{display: block;background-color: #444444 !important;border-bottom: 0.53em solid #373737!important;}
#header .site-header{position: relative;display: block;}
#header .site-header h1 a{font-size: 20px !important;}
#footer{padding-right: 120px;padding-left: 120px;}
.houzz_badge{margin: -25px 8px 0 0;float: left;}
.googlereviews{float: left;margin: -35px 5px 0 -62px;}
#content{padding: 0;display:block;background: #efefef !important;}
div.archive-description.content-container-fullwidth{
margin: 0 auto !important;
width: 1041px;
background: #fff;
border: 1px solid #e7e7e7;
padding: 1em;
overflow: hidden;
box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);}
body.home.page.page-id-454 div.content-container-fullwidth-nopadding.blog-posts-grid{display: none;}
.home .flexslider li.slide{
	width: 100%;
	float: left;
	margin-right: -100%;
	position: relative;
	display: block;
	-webkit-transition: opacity 0s ease;
	transition: opacity 0s ease;
	opacity: 1;
	z-index: 2;
}
body.blog div#featured-slider.flexslider.flexslider.default-width-slide.content-container-fullwidth-nopadding{display: none;}
body.blog #slider #cycloneslider-homeslider-1{visibiblity: hidden;display:none;}

#slider{
width: 100% !important;
height: auto;
display: block;
}
.cycloneslider-template-standard .cycloneslider-caption{
text-align: center !important;
width: 100% !important;
background: none;
color: #fff;
text-shadow: 3px 3px 3px #333333 !important;
float: left;
margin: 0 0 400px 0 !important;
opacity: 999;
}
.cycloneslider-template-standard .cycloneslider-caption-title{
font-size:48px !important;
font-weight: bold ;
color: #fff !important;
margin-bottom: 15px !important;
}
.cycloneslider-template-standard .cycloneslider-caption-description{
font-size: 19px !important;
color: #fff !important;
text-align: center !important;
}
.cycloneslider-template-standard .cycloneslider-caption-description a.button.alt{
color: #fff !important;
border: 0.202em solid #fff;
background: none;
margin-top: 25px !important;
}
.cycloneslider-template-standard .cycloneslider-caption-description a:hover.button.alt{
background: #ff6c00 !important;
}
.cycloneslider-template-standard .cycloneslider-slides{
text-align: center !important;
width: 100%;
display: block;
}
.cycloneslider-template-standard .cycloneslider-slide img{
width: 100% !important;
height: auto;
display: block;
}
.cycloneslider-template-standard{
max-width: 100% !important;
display: block;
}
.clear{
clear: both;
}
div.threecol-one img{
height: auto;
}
#top #wrap_all .filtered-image {
-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; }
header.archive-header.content-container-fullwidth{display: none !important;visibility: hidden;}
em{color: #666;}
.post .alignleft, .type-page .alignleft{margin-left: 0 !important;}


/*New styles*/
@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/gotham-medium.eot');
    src: url('fonts/gotham-medium.eot') format('embedded-opentype'),
         url('fonts/gotham-medium.woff') format('woff'),
         url('fonts/gotham-medium.ttf') format('truetype'),
         url('fonts/gotham-medium.svg#GothamMedium') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('fonts/gotham-book.eot');
    src: url('fonts/gotham-book.eot') format('embedded-opentype'),
         url('fonts/gotham-book.woff') format('woff'),
         url('fonts/gotham-book.ttf') format('truetype'),
         url('fonts/gotham-book.svg#GothamBook') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'GothamLight';
    src: url('fonts/gotham-light.eot');
    src: url('fonts/gotham-light.eot') format('embedded-opentype'),
         url('fonts/gotham-light.woff') format('woff'),
         url('fonts/gotham-light.ttf') format('truetype'),
         url('fonts/gotham-light.svg#GothamLight') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'GothamBold';
    src: url('fonts/gotham-bold.eot');
    src: url('fonts/gotham-bold.eot') format('embedded-opentype'),
         url('fonts/gotham-bold.woff') format('woff'),
         url('fonts/gotham-bold.ttf') format('truetype'),
         url('fonts/gotham-bold.svg#GothamBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
body{font-family: GothamBook, Arial, sans-serif;}
body.home.page-id-454 p{font-size:15px;}
h1, .alpha {font-size: 1.8em}
.content-wrap {margin:0 auto;max-width:1080px}
#top nav.col-full{width:auto;max-width:1080px;}
#top .site-description{padding:0.8em 1.618em 0.8em 0}
#top .top-navigation .social{margin-right:0!important;}
.social a:before{font-size:19px!important;}
#top .top-navigation .social{padding:8px 0 0.75em 0.6em!important;}
#top .top-navigation .social a{margin:0 0 0 0.23em!important}
#top ul.nav > li > a{font:14px GothamMedium, Arial, sans-serif;padding:10px 0!important;}
#top{border-top:4px solid #bcbcbc;background:#e9e9e9!important;}
#top .site-description{color:#444!important;}
#top .top-navigation .social{float:right!important;}
#top .top-navigation #top-nav a{color:#e48800 !important;text-transform:uppercase;}
#top  .social a{color:#373737!important;}
body #wrapper #header .site-header .site-title a{
	text-indent:-9999px;
	width:266px;
	height:42px;
	background:url('images/logo.png') no-repeat;
	padding:0;
	display:block;
}
.social a.houzz, .social a.houzz:before {
  background: url('images/socials.png') no-repeat -91px 0 !important;
}
#header{padding:13px 0 10px;}
#header .site-header a:after{color:#ff9900!important;}
#header{background:#fff!important;border-bottom:4px solid #ff9900!important;}
#navigation {clear:none !important;padding-top:32px !important;margin-left:0 !important;position:relative !important}
#navigation ul.nav > li > a{color:#444!important;font-family:GothamBold, Arial, Sans-Serif;font-weight:400;text-transform:uppercase;padding:0.244em 1em;}
#navigation ul.nav > li > a:hover,
#navigation ul.nav > li.current-menu-item > a{background:#ff9900;-webkit-border-radius: 2px;border-radius: 2px;color:#fff!important;}
#navigation ul.nav li.current-menu-item > a:after{display:none;}
#navigation ul.nav > li:hover > a, #navigation ul.nav > li > a:hover, #navigation ul.nav > li.current-menu-item:hover > a{box-shadow:none!important;-webkit-box-shadow:none!important;}
#slider{border-top:7px solid #3a3a3a;border-bottom:4px solid #bdbdbd;}
#slider .cycloneslider{margin:0;}
#slider .cycloneslider-caption{display:none!important;}
#inner-wrapper,
#content{background:#fff!important;}
div.archive-description.content-container-fullwidth{box-shadow:none;-webkit-box-shadow:none;border:none;}
#main h1{font-weight:bold; text-align:center;text-transform:uppercase;color:#e48800;margin:0 0 10px;position:relative;padding:0 0 20px;}
#main h1 span{font-size:30px; letter-spacing:1px;line-height:normal;}
#main h1:after{position:absolute;bottom:0;left:50%;width:98px;height:3px;margin:0 0 0 -49px;background:#e2e2e2;content:'';}
#main h1 span{font-weight:normal;color:#444;text-transform:none;display:block;}
#main .threecol-one img{height:252px;width:252px;-webkit-border-radius: 50%;border-radius: 50%;overflow:hidden;}
#main .threecol-two h2{text-transform:uppercase;color:#444;font-size:24px;}
#main .woo-sc-button.orange{color:#fff!important;display:inline-block;vertical-align:top;border-color:#e48800;background:#e48800!important;}
#main .btn-h{overflow:hidden;text-align:center;position:relative;padding:0 0 10px;margin:0 0 25px;}
#main .btn-h:after{position:absolute;bottom:0;left:50%;width:98px;height:3px;margin:0 0 0 -49px;background:#e2e2e2;content:'';}
.homepage-contact{background:#3c4042;margin:0;padding-top:50px;padding-bottom:30px;}
.homepage-contact h1{text-transform:uppercase;color:#e48800;padding:0 0 10px;position:relative;}
.homepage-contact h1:after{position:absolute;bottom:0;left:50%;width:98px;height:3px;margin:0 0 0 -49px;background:#e48800;content:'';}
.homepage-contact ul span{background:none!important}
section.homepage-contact ul li a{color:#fff;font-size: 19px;
    font-weight: normal;}
#footer{background:#e9e9e9!important;border-top:4px solid #ff9900;box-shadow:none!important;-webkit-box-shadow:none!important;padding-bottom:0px;}
#footer a,
div#copyright.col-left p a,
body.home.page-id-454 p{color:#444!important;}
#footer .left{float:left;}
#footer .right{float:right;padding-top:25px;}
#footer #credit ,
#footer #copyright{float:none;overflow:hidden;text-align:left;margin:0 0 18px;}

#footer{padding-bottom:0px;}
#footer .col-left{width:100%;}
#footer .col-left p{
	font-size:13px;
	line-height:23px;
}
#footer a{
	font-weight:normal;
	font-size:13px;
}

#footer img{
	max-width:131px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img{
	width:200px !important;
	height:135px !important;
}
.blog-posts-grid > article .post-header {
    top: 50%;
    left: 50%;
    right: auto;
    width: 90%;
    -moz-transform: translateX(-50%) translateY(-50%)!important;
    -webkit-transform: translateX(-50%) translateY(-50%)!important;
    -o-transform: translateX(-50%) translateY(-50%)!important;
    -ms-transform: translateX(-50%) translateY(-50%)!important;
    transform: translateX(-50%) translateY(-50%)!important;
}

@media screen and (max-width:1232px){
	#header .site-header{margin-left:10px;float:left;width:25%;}
	nav#navigation.col-full{
		margin:0 10px 0 0;
		position:static;
		width:67%;
		clear:none;
	}
	#top nav.col-full{width:100%;max-width:100%;}
}

@media screen and (max-width:1142px) and (min-width:769px){
	nav#navigation.col-full{
		clear: none;
		margin: 0 10px;
		padding: 0 !important;
		position: static;
		text-align: center;
		width: 100%;
	}
	#header .site-header {
		float: none;
		margin: 0 auto;
		width: 25%;
	}
	#navigation ul.nav{float:none;}
}

@media screen and (max-width:768px){
.blog .content-container-fullwidth-nopadding{margin-left:0;margin-right:0}
#main .blog-posts-grid > article .post-header h1{text-transform:none;padding:0}
#main .blog-posts-grid > article .post-header h1:after{display:none}
.blog-posts-grid > article .post-more .comments,
.blog-posts-grid > article .post-more .categories{display:none}
.blog-posts-grid > article .post-header h1{font-size: 1em;}
.blog-posts-grid > article .post-header{top:50%;left:50%;right:auto;width: 90%;-moz-transform: translateX(-50%) translateY(-50%)!important;
-webkit-transform: translateX(-50%) translateY(-50%)!important;
-o-transform: translateX(-50%) translateY(-50%)!important;
-ms-transform: translateX(-50%) translateY(-50%)!important;
transform: translateX(-50%) translateY(-50%)!important;}

	#navigation ul.nav {margin-top:20px}
	#navigation ul#top-nav {clear:both;float:left;margin:0}
	nav#navigation.col-full{position:absolute !important;top:0px;}
	#header .site-header {
		float: left;
		margin-left: 70px;
		margin-top: -24px;
		width: 25%;
	}
	#top{display:none;}
	#navigation .nav-close, #navigation .nav-home{left:32px;}
	#navigation .nav-home{right:0px;}
	#navigation h3{color:#47b39d;}
	#navigation ul.nav li{
		float:none;
		display:block;
	}
	#main .threecol-one img,img.alignleft{margin:0 auto !important;float:none !important;display:block !important;}
	.post .alignleft, .type-page .alignleft{float:none !important;}
	div.archive-description.content-container-fullwidth{text-align:center;}
	#content{text-align:center;}
	.homepage-contact ul li {margin-bottom:10px}

	#footer .right {
		clear: both;
		float: none;
		margin: 0 auto;
		padding-top: 25px;
		width: 170px;
	}
	#footer{padding-left:10px;padding-right:10px;}
	#credit{
		text-align:center;
		color:#e9e9e9;
		width:100% !important;
	}

	.googlereviews,.houzz_badge {
		float: none;
		margin: 0 auto;
		width: 145px;
	}
	.top-navigation h3{display:none;}

}

/*@media screen and (max-width:700px){
 div.archive-description.content-container-fullwidth{
	width: 90%!important;
	float: none;
	display: block;
	text-align: center;
  }

 div.threecol-one{
	display: block;
	width: 30% !important;
 }
 div.threecol-two.last{
	display: block;
	width: 60% !important;
 }
}*/
@media screen and (max-width: 980px){
 div.archive-description.content-container-fullwidth{
		width: 90%!important;
		float: none;
		display: block;
  }
 div.threecol-one{
	display: block;
	width: 30% ;
 }
 div.threecol-two.last{
	display: block;
	width: 60% ;
 }

}
@media screen and (max-width: 1024px){
 div.archive-description.content-container-fullwidth{
		width: 90%!important;
		float: none;
		display: block;
  }
 div.threecol-one{
	display: block;
	width: 30% ;
 }
 div.threecol-two.last{
	display: block;
	width: 60% ;
 }

}
@media screen and (max-width: 500px) {
  div.archive-description.content-container-fullwidth{
		width: 90%!important;
		text-align: center!important;
		float: none;
		display: block;
  }
     div.threecol-one{
	display: block;
	width: 100% !important;
 }
 div.threecol-two.last{
	display: block;
	width: 100% !important;
 }
 body #wrapper #header .site-header .site-title a{background-size:210px 36px;}
 .ngg-gallery-thumbnail-box{
	width:48% !important;
 }
 .ngg-gallery-thumbnail{width:100%;}

 .ngg-galleryoverview .ngg-gallery-thumbnail img{
	width:100% !important;
	height:auto !important;
	padding:0 !important;
 }

}



.ngg-galleryoverview .slideshowlink {display:none !important;}
.post-type-archive-testimonial .blog-posts-grid > article{background:#c0bdbd !important;}
.blog-posts-grid > article:nth-child(2n){background:#e1dcdc !important;}
.post-type-archive-testimonial #content h1,.testimonial-content,.post-type-archive-testimonial h1:after,.post-type-archive-testimonial h1:before,.post-type-archive-testimonial #content a{color:#000 !important;}
.top-navigation {border:none !important;}
#navigation h3 {display:none}
#header .nav-toggle:after, #navigation .nav-close:after, #navigation .nav-home:after {background: #ff9900}
.homepage-contact ul li.twitter span::before {background:url(images/houzz-logo.png) no-repeat center center;content:""}

.new_social { float: right;margin-top: 5px; margin-left: 10px;}

.footernav li {display:inline;margin-right:20px}
.entry ul {padding-left:18px}